.vsmenu {
	Z-INDEX: 200; VISIBILITY: hidden; POSITION: absolute
}
A.vsmenuitemb {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial,sans-serif; TEXT-DECORATION: none
}
A.vsmenuitemb:hover {
	COLOR: #ffffcc
}
A.vsmenuitem {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial,sans-serif; TEXT-DECORATION: none
}
A.vsmenuitem:hover {
	COLOR: #ffffcc
}
TD.vsmenucell {
	BACKGROUND-IMAGE: url(/images/mainmenu/bg_n.gif); WIDTH: 107px; CURSOR: hand; BACKGROUND-COLOR: #999966
}
.vsmenucellroot {
	WIDTH: 107px; CURSOR: hand
}
.menupad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.menuopener {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; PADDING-BOTTOM: 1px; PADDING-TOP: 2px
}
A {
	COLOR: #000000
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
BODY.popup {
	MARGIN: 0px 0px 0px 8px; BACKGROUND-COLOR: #ffffcc
}
UNKNOWN {
	COLOR: #000000
}
TD.mainmenu {
	FONT-SIZE: 13px; BACKGROUND-IMAGE: url(/images/mainmenu/bg_n.gif); WIDTH: 107px; COLOR: #ffffff; FONT-FAMILY: Arial,sans-serif; BACKGROUND-COLOR: #999966
}
TD.addressbar {
	FONT-SIZE: 12px; WIDTH: 481px; COLOR: #999966; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial,Helvetica,sans-serif; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
TD.addressbar A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
TD.addressbar A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
TD.addressbar A:hover {
	TEXT-DECORATION: underline
}
TD.topbar {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Arial,Helvetica,sans-serif; HEIGHT: 26px
}
TD.arkistocell {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 13px; PADDING-BOTTOM: 7px; COLOR: #202020; PADDING-TOP: 7px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
TD.articleshort {
	FONT-SIZE: 13px; MARGIN: 8px 10px 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.head4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 8px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.head4 B {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
DIV.head1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Arial,sans-serif; font-stretch: narrower
}
DIV.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 8px 10px 10px; COLOR: #000000; FONT-FAMILY: Arial,sans-serif
}
SPAN.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial,sans-serif
}
DIV.head3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; COLOR: #006699; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial,sans-serif
}
DIV.head3Black {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 8px; FONT-FAMILY: Arial,sans-serif
}
.smaller {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial,sans-serif
}
.smallerArticle {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 2px 8px; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.smallerRed {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 2px 8px; BORDER-LEFT: 0px; COLOR: #660000; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.ingress {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.kopirait {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 1px 4px 2px 8px; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-ALIGN: left
}
.kopirait2 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 1px 4px 2px 0px; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-ALIGN: left
}
.kopiraitRait {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 17px; TEXT-ALIGN: right
}
DIV.headline {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: 0px; COLOR: #cccccc; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.headlineBl {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: 0px; COLOR: #313031; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.headlineGr {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: 0px; COLOR: #313031; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.blacki {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 2px 0px 0px 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.blacki:hover {
	TEXT-DECORATION: underline
}
.tikkeri {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 2px 0px 0px 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.tikkeri:hover {
	TEXT-DECORATION: underline
}
A.tvjuurinyt {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.tvjuurinyt:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.tvjuurinyt:hover {
	TEXT-DECORATION: none
}
A.topmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.topmenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.topmenu:hover {
	COLOR: #ffcc33
}
A.topmenuactive {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffcc33; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.topmenuactive:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffcc33; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.topbar {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.topbar:hover {
	COLOR: #ffffff
}
.topbarDis {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.topmenuactive:hover {
	COLOR: #ffffff
}
A.thintopmenu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.thintopmenu:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.thintopmenu:hover {
	COLOR: #ffffcc; LINE-HEIGHT: 18px
}
A.thintopmenuactive {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffcc; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.thintopmenuactive:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffcc; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.thintopmenuactive:hover {
	COLOR: #ffffff
}
A.article {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
A.article:visited {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
A.article:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.rightbar A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.rightbar A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.rightbar A:hover {
	COLOR: #660000; TEXT-DECORATION: underline
}
A.redlink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.redlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.redlink:hover {
	TEXT-DECORATION: underline
}
.articleshort A.blacklink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.articleshort A.blacklink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.articleshort A.blacklink:hover {
	TEXT-DECORATION: underline
}
A.whitelink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.whitelink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.whitelink:hover {
	TEXT-DECORATION: underline
}
A.greylink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.greylink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.greylink:hover {
	TEXT-DECORATION: underline
}
A.tinyredlink {
	FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.tinyredlink:visited {
	FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.tinyredlink:hover {
	TEXT-DECORATION: underline
}
A.graylink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #202020; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.graylink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #202020; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.graylink:hover {
	TEXT-DECORATION: none
}
A.articlelink {
	FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.articlelink:visited {
	FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.articlelink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.articlelink {
	FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.articlelink:visited {
	FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.articlelink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.dlinkki {
	TEXT-DECORATION: none
}
adlinkki:visited {
	TEXT-DECORATION: none
}
A.dlinkki:hover {
	TEXT-DECORATION: underline
}
.nyyslink {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.nyyslink:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.nyyslink:hover {
	TEXT-DECORATION: underline
}
.tinyblack {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; PADDING-TOP: 8px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.tinyblackArticle {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 8px 0px 0px 10px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.tinyblack A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
.tinyblack A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
.tinyblack A:hover {
	TEXT-DECORATION: none
}
.tinyblackNorm {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.tinyblackNorm {
	COLOR: #000000; TEXT-DECORATION: none
}
A.tinyblackNorm:hover {
	TEXT-DECORATION: underline
}
.tinygreyRight {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-LEFT: 8px; COLOR: #333333; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
DIV.tinyblue {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #006699; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.tinywhite {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.tinywhite {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.tinywhite:hover {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
DIV.articlehedd {
	FONT-SIZE: 13px; MARGIN: 8px 10px 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.articleshort {
	FONT-SIZE: 13px; MARGIN: 8px 10px 6px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.articlearkisto {
	FONT-SIZE: 13px; MARGIN: 2px 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.galleria {
	FONT-SIZE: 13px; MARGIN: 4px 4px 4px 0px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.galleria A:link {
	FONT-WEIGHT: bold; COLOR: #660000; TEXT-DECORATION: none
}
.galleria A:visited {
	FONT-WEIGHT: bold; COLOR: #660000; TEXT-DECORATION: none
}
.galleria A:hover {
	TEXT-DECORATION: underline
}
.articleshort A:link {
	COLOR: #660000; TEXT-DECORATION: none
}
.articleshort A:visited {
	COLOR: #660000; TEXT-DECORATION: none
}
.articleshort A:hover {
	TEXT-DECORATION: underline
}
DIV.articleshortBl {
	FONT-SIZE: 13px; MARGIN: 8px 10px 10px; COLOR: #cecbce; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.articleshortBl A:link {
	FONT-WEIGHT: bold; COLOR: #cecbce; TEXT-DECORATION: none
}
DIV.articleshortBl A:visited {
	FONT-WEIGHT: bold; COLOR: #cecbce; TEXT-DECORATION: none
}
DIV.articleshortBl A:hover {
	TEXT-DECORATION: underline
}
DIV.articleshortGr {
	FONT-SIZE: 13px; MARGIN: 8px 10px 10px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.articleshortGr A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.articleshortGr A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.articleshortGr A:hover {
	TEXT-DECORATION: underline
}
DIV.articleshortLg {
	FONT-SIZE: 13px; MARGIN: 8px 10px 10px; COLOR: #cccccc; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.articleshortLg A:link {
	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: none
}
DIV.articleshortLg A:visited {
	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: none
}
DIV.articleshortRed {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 8px 10px 6px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.articleshortLg A:hover {
	TEXT-DECORATION: underline
}
DIV.articlelong {
	FONT-SIZE: 13px; MARGIN: 5px 10px 2px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.kKone {
	FONT-SIZE: 13px; MARGIN: 2px 0px 2px 10px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.keskusteluLista {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.keskusteluLista I {
	FONT-SIZE: 10px; FONT-STYLE: normal
}
TD.vertline {
	FONT-SIZE: 1pt; MARGIN: -1px; LINE-HEIGHT: 1%; HEIGHT: 1px
}
SPAN.article {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.article {
	MARGIN: 8px 10px 10px
}
TD.toimitusTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc33; FONT-FAMILY: Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
DIV.toimitusTitle {
	MARGIN-LEFT: 10px
}
DIV.toimitus {
	FONT-SIZE: 12px; MARGIN: 2px 0px 4px 10px; COLOR: #333333; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.toimitus B {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
SPAN.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
SPAN.menuorange {
	FONT-SIZE: 10px; COLOR: #ffcc33; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
SPAN.menuorange A:link {
	COLOR: #ffcc33; TEXT-DECORATION: none
}
SPAN.menuorange A:visited {
	COLOR: #ffcc33; TEXT-DECORATION: none
}
SPAN.menuorange A:hover {
	COLOR: #ffcc33; TEXT-DECORATION: underline
}
SPAN.addressdate {
	FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.rightbar {
	FONT-SIZE: 12px; MARGIN: 8px 10px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
B.red {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
B.black {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
B.redsmall {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
B.redcaps {
	FONT-WEIGHT: bold; COLOR: #660000; FONT-VARIANT: small-caps
}
SPAN.headauthor {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
SPAN.identicaltwinsinfo {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
SPAN.identicaltwinsinfo_left {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 0px 0px 0px 10px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
DIV.tventry {
	FONT-SIZE: 11px; MARGIN: 4px 8px; COLOR: #202020; FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV.rightbarpad {
	PADDING-LEFT: 20px
}
INPUT.topbar {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; WIDTH: 75px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 16px
}
SELECT.topbar {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; WIDTH: 100px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 16px
}
SELECT.topbar2 {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; WIDTH: 100px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 16px
}
SELECT.topbar3 {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; WIDTH: 75px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 16px
}
SELECT.rightbar {
	FONT-SIZE: 12px; WIDTH: 140px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; HEIGHT: 16px
}
SELECT.rightbarpv {
	FONT-SIZE: 12px; WIDTH: 60px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; HEIGHT: 16px
}
SELECT.tapahtumahaku {
	FONT-SIZE: 12px; WIDTH: 140px; FONT-FAMILY: Arial,Helvetica,sans-serif; HEIGHT: 16px
}
INPUT.tapahtumahaku {
	WIDTH: 140px
}
INPUT.topbarbutton {
	VERTICAL-ALIGN: middle
}
INPUT.phone {
	FONT-SIZE: 10px; WIDTH: 100px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 20px
}
INPUT.left {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 20px
}
TEXTAREA.left {
	FONT-SIZE: 10px; WIDTH: 240px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 90px
}
TD.scroll {
	FONT-SIZE: 10px; BACKGROUND-COLOR: #f0f0f0
}
DIV.kk {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.kk B {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333
}
DIV.kk A {
	COLOR: #333333; TEXT-DECORATION: none
}
DIV.kk A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
DIV.vko {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
DIV.pvm {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
DIV.prevpvm {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #999999; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
DIV.nextpvm {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #999999; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
DIV.pvm A:link {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
DIV.pvm A:visited {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
DIV.pvm A:hover {
	FONT-WEIGHT: bold; COLOR: #333333; BACKGROUND-COLOR: #ffcc33; TEXT-DECORATION: none
}
.item1 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #999966
}
.item1 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.item1 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.item2 {
	PADDING-LEFT: 8px; FONT-SIZE: 10px; COLOR: #666666; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.item2 A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.item2 A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
